@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    font-family: 'Roboto', sans-serif !important;
}

.login-pg {
    height: 100vh;
    /* background: url(./images/login-bg.png); */
    /*border-radius: 30px;*/
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 30px #00000026;
    background-size: cover;
    background: #00316f;
}

img.texture-pic {
    position: fixed;
    width: 100%;
    mix-blend-mode: multiply;
}

.login-form {
    height: 100vh;
}

ul.logo-list {
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    position: absolute;
    left: 30px;
    margin-bottom: 0;
    top: 30px;
}

    ul.logo-list img {
        width: 200px;
    }

    ul.logo-list li.nav-item {
        margin: 0 2px;
    }

.row.form-logo {
    height: 81vh;
    align-items: center;
    position: relative;
    z-index: 9;
    margin: 0 auto;
}

.telecom-wrp {
    text-align: center;
    display: table;
    margin: 0 auto;
    margin-top: 85px;
}

    .telecom-wrp img {
        width: 550px;
    }

.welcome-bx {
    background: #fff;
    display: inline-block;
    border-radius: 30px;
    padding: 30px;
    height: auto;
    z-index: 3;
    box-shadow: 0 0 30px #00000026;
    width: 100%;
    position: relative;
    margin-top: 65px;
}

    .welcome-bx h2 {
        font-size: 32px;
        margin-top: 0;
        margin-bottom: 15px;
    }

    .welcome-bx p {
        margin-top: 0;
        margin-bottom: 50px;
        color: #787878;
    }

.input-wrp {
    position: relative;
}

    .input-wrp .form-control {
        height: 50px;
        border-radius: 5px;
        border: 1px solid #dfdfdf !important;
        box-shadow: 0 0 10px #0000001a;
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
        padding-left: 50px;
        padding-top: 5px;
        font-size: 12px;
    }

    .input-wrp span {
    }

    .input-wrp .fa {
        font-size: 24px;
        color: #6a6a6a;
        position: absolute;
        left: 15px;
        top: 13px;
    }

.login-btn {
    background: #0065b3;
    color: #fff;
    position: relative;
    width: 100%;
    padding: 15px 15px;
    border-radius: 3px;
    overflow: hidden;
    outline: none;
    border: 0;
    margin-bottom: 20px;
    box-shadow: rgb(0 46 105 / 54%) 0px 7px 20px 2px;
}

.row-2 {
    bottom: 0;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 1;
    background: #fff;
}

.heading {
    position: relative;
    position: absolute;
    left: 30px;
    top: 65px;
}

    .heading h2 {
        margin-top: 0;
        margin-bottom: 9px;
        font-size: 30px;
        font-weight: 900;
    }

    .heading p {
        margin-top: 0;
        margin-bottom: 0;
        color: #787878;
        font-size: 25px;
    }

.welcome-bx-register {
    /*height: 480px;
    overflow-y:auto;*/
}

.LoginValidation {
    position: relative;
    position: fixed;
    top: 10px;
    right: 10px;
    font-size: 20px;
    margin: 0;
    padding: 5px 13px;
    line-height: normal;
    font-weight: bold;
    padding: 10px;
    background-color: #ffd6d6;
    color: #ff0000;
}

@media (max-width: 767px) {
    .contact.section-padding {
        display: none !important;
    }

    ul .logo-list {
        position: relative;
        justify-content: center;
        left: unset;
    }

    .row.form-logo {
        height: auto;
    }

    .telecom-wrp img {
        width: 100%;
    }

    .welcome-bx {
        margin: 0;
        margin-top: 100px;
    }

    .login-form {
        height: auto;
    }

    .login-pg {
        height: auto;
        overflow: unset;
    }

    .row-2 {
        position: relative;
        height: auto;
        background: #fff;
        padding-bottom: 30px;
        margin-top: 30px;
    }

    .heading {
        position: relative;
        top: unset;
        left: unset;
        padding: 0 15px;
    }

    .row.form-logo .col-md-8 {
        display: none;
    }



    .row-2 svg {
        overflow: unset;
        top: -3px;
        position: relative;
    }

    .heading h2 {
        font-size: 22px;
    }

    .heading p {
        font-size: 20px;
    }

    img.texture-pic {
        position: fixed;
        height: 100%;
        left: 0;
        top: 0;
    }

    .welcome-bx h2 {
        font-size: 30px;
    }

    .welcome-bx p {
        margin-bottom: 30px;
    }
}
